body{background:#000000; padding:0; margin:0; font:11px Tahoma, serif; color:#696969; min-height:810px; _height:810px;}

img{border:0;}

form{margin:0; padding:0;}

.login{width:347px; vertical-align:top;}
.login input{width:80px; height:14px; color:#414141; vertical-align:middle; font:11px Tahoma, serif;}

.form2{width:508px; vertical-align:top; color:#ffffff;}
.form2 input{height:17; font:11px tahoma, serif; color:#7d7d7d;}
.form2 textarea{height:205px; overflow:auto; color:#7d7d7d; font:11px tahoma, serif;}
.h1{height:7px;}
.h1{_height:5px;}
*:first-child+html .h1{height:4px;}
.h2{height:5px;}

#main{min-height:773x; _height:773px; position:relative; margin:0 auto;}
#header{position:relative; margin: 0 auto; min-height:406px; _height:406px; background:url(images/bg_header_.jpg) no-repeat top;}
#cont
{
	position:relative;
	margin:0 auto;
	line-height:13px;
	background:url(images/bg_cont.gif) repeat-y top;
}
#cont_{background:url(images/bg_cont_.gif) no-repeat top; min-height:170px; _height:170px;}
#cont1
{
	position:relative;
	margin:0 auto;
	line-height:13px;
	background:url(images/bg_cont1.gif) repeat-y top;
}
#cont1_{background:url(images/bg_cont1_.gif) no-repeat top; min-height:170px; _height:170px;}
#banner{background:url(images/bg_banner.gif) repeat-x top; min-height:192px; _height:192px;}
#footer
{
	width:737px;
	min-height:32px;
	_height:32px;
	position:relative;
	margin:0 auto;
	color:#ffffff;
	font: 11px Tahoma, serif;
}

.header{width:780px; position:relative; margin: 0 auto;}
.name{min-height:318px; _height:318px; width:780px;}
.menu{width:780px;}
.cont{width:737px; position:relative; margin: 0 auto;}
.cont_bot{background:url(images/bg_cont_bot.gif) repeat-x bottom; position:relative; margin:0 auto;}
.banner{width:780px; position:relative; margin:0 auto;}

.border{background:url(images/border_r.gif) repeat-y top right;}
.border_{background:url(images/border_r1.gif) repeat-y top right;}

.float{float:left;}

.clear{clear:both; font:0px Tahoma, serif; line-height:0px; height:0px; overflow:hidden;}

/*.list_1{width:192px; min-height:18px; _height:18px; background:#e4e8da;}
.list_1 a{color:#848484; font: bold 11px Tahoma, serif; text-decoration:none;}
.list_1 a:hover{color:#848484; font: bold 11px Tahoma, serif; text-decoration:underline;}
.list_1 a:hover{color:#848484; font: bold 11px Tahoma, serif; text-decoration:underline;}
.list_1 a.link{color:#ff620c; font: bold 11px Tahoma, serif; text-decoration:none;}
.list_1 a.link:hover{color:#ff620c; font: bold 11px Tahoma, serif; text-decoration:underline;}
.list_2{width:205px; min-height:25px; _height:25px; background:#f1f3ec;}
.list_2 a{color:#848484; font: bold 11px Tahoma, serif; text-decoration:none;}
.list_2 a:hover{color:#848484; font: bold 11px Tahoma, serif; text-decoration:underline;}
.list_2 a.link{color:#ff620c; font: bold 11px Tahoma, serif; text-decoration:none;}
.list_2 a.link:hover{color:#ff620c; font: bold 11px Tahoma, serif; text-decoration:underline;}

.list1{position:relative; width:667px; color:#eaeaea; font: bold 11px Tahoma, serif;}
.list1_top{background:url(images/bg_list_top.gif) no-repeat top left; width:667px;}
.list1_c{background:url(images/bg_list_c.gif) repeat-y top left; width:667px; min-height:17px; _height:17px;}
.list1_bot{background:url(images/bg_list_bot.gif) no-repeat bottom left; width:667px;}
.list1 a{color:#eaeaea; font: normal 11px Tahoma, serif; text-decoration:none;}
.list1 a:hover{color:#eaeaea; font: normal 11px Tahoma, serif; text-decoration:underline;}
.list1 a.link{color:#eaeaea; font: bold 11px Tahoma, serif; text-decoration:underline;}
.list1 a.link:hover{color:#eaeaea; font: bold 11px Tahoma, serif; text-decoration:none;}*/

/*.list2
{
	background:url(images/bg_list.gif) repeat-y top left;
	position:relative;
	text-align:left;
	width:159px;
	padding-top:2px;
}
.list2_{background:url(images/_list_.gif) no-repeat center left; width:159px;}
.list2_link{text-decoration:none; font:bold 10px tahoma, serif; color:#b3341f; padding-left:17px;}
.list2_link:hover{color:#b3341f; text-decoration:underline;}

.list3
{
	background:url(images/bg_list1.gif) repeat-y top left;
	position:relative;
	text-align:left;
	width:182px;
	padding-top:2px;
}
.list3_{background:url(images/_list_.gif) no-repeat center left; width:182px;}
.list3_link{text-decoration:none; font:bold 10px tahoma, serif; color:#b3341f; padding-left:17px;}
.list3_link:hover{color:#b3341f; text-decoration:underline;}*/

.font1{color:#ffffff; font: 11px Tahoma, serif;}
/*.font2{color:#6081bb; font: normal 11px Tahoma, serif;}
.font3{color:#b3341f; font: bold 11px Tahoma, serif;}
.font4{color:#ffffff; font: bold 10px Tahoma, serif;}
.font1{color:#ed2d00; font:11px Tahoma, serif;}*/


.link1{color:#ff8203; font: 11px Tahoma, serif; text-decoration:none;}
.link1:hover{color:#ff8203; font: 11px Tahoma, serif; text-decoration:underline;}
.link2{color:#ffffff; font: bold 11px Tahoma, serif; text-decoration:none;}
.link2:hover{color:#ffffff; font: bold 11px Tahoma, serif; text-decoration:underline;}
.link3{color:#ffffff; font: bold 11px Tahoma, serif; text-decoration:underline;}
.link3:hover{color:#ffffff; font: bold 11px Tahoma, serif; text-decoration:none;}
.link4{color:#ff8203; font: 11px Tahoma, serif; text-decoration:underline;}
.link4:hover{color:#ff8203; font: 11px Tahoma, serif; text-decoration:none;}
.link5{color:#ffffff; font: 11px Tahoma, serif; text-decoration:underline;}
.link5:hover{color:#ffffff; font: 11px Tahoma, serif; text-decoration:none;}
.link6{color:#ffffff; font: 11px Tahoma, serif; text-decoration:none;}
.link6:hover{color:#ffffff; font: 11px Tahoma, serif; text-decoration:underline;}
.link7{color:#696969; font: 11px Tahoma, serif; text-decoration:none;}
.link7:hover{color:#696969; font: 11px Tahoma, serif; text-decoration:underline;}
/*.link1{color:#565656; font:11px Tahoma, serif; text-decoration:underline;}
.link1:hover{color:#565656; font:11px Tahoma, serif; text-decoration:none;}*/